@charset "UTF-8";

.shadow {
-webkit-box-shadow: 3px 6px 5px rgba(0, 0, 0, 1);
-moz-box-shadow:    3px 6px 5px rgba(0, 0, 0, 1);
box-shadow:         3px 6px 5px rgba(0, 0, 0, 1);
}

#logo {
	/*float: left;*/
	/*width: 300px;*/
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 25px;
}
#sizetext {
	/*clear: right;*/
	/*float: right;*/
	font-family: "Trebuchet MS";
	font-size: 14pt;
	color: #003399;
	
	margin-top: 0px;
	padding-top: 0Px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 20px;
}
#search {
	clear: right;
	float: right;
	margin-top: 0px;
	padding-top: 10px;
}
#myaccountcontainer {
	background-image: url(IMAGES/gradetopX4.jpg);
	background-repeat: repeat-x;
	clear: both;
	margin: 0 auto;		
	height: 33px;
}
#myaccount {
	clear: both;
	margin: 0 auto;		
	height: 33px;
	font-size: 18px;
	font-family: Tahoma, Arial, sans-serif;
	/*color: #FC4707;*/
	color: #003399;
	width: 975px;
}
#myaccountlogin {
	clear: both;
	margin: 0 auto;		
	height: 33px;
	font-size: 18px;
	font-family: Tahoma, Arial, sans-serif;
	/*color: #FC4707;*/
	color: white;
	width: 975px;
	text-align: right;
}
#myaccount a {
		font-family: Tahoma, Arial, sans-serif;
		font-size: 18px;
}
#myaccountlogin a {
		font-family: Arial;
		font-size: 18px;
		color: white;
}

#myaccountlogin a:hover {
		color: #FC4707;
}

#txtmenutop {
	width: 970px;
	padding-left: 10px;
	text-decoration: none;
	font-size: 1.125em;
	/*line-height: 0px;*/
	font-weight: normal;
	
	
	height: 35px;
	background-image: url(IMAGES/image_MENU_BKGRND_repeatX.png);
	background-repeat: repeat-x;
	margin-left: 27px;
	margin-bottom: 20px;
	padding-top: 2px;
	
}

#txtmenutop2 {
	width: 970px;
	padding-left: 25px;
	padding-top: 12px;
	
}

#menudivider {
	margin-bottom: 20px;

}


.sizetext18 {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 18pt;
	color: #003399;
}
.sizetext24 {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 24pt;
	color: #003399;
}
/*#moviebox {
	float: none;
	clear: both;
	width: 975px;
	padding-top: 17px;
}
*/
#moviebox {
	z-index: 1;
}
#movie {
	position: relative;
	clear: both;
}
#movieboxspacer {
	float: none;
	clear: both;
	/*width: 975px;*/
	padding-top: 2px;
}
#movie2 {
	position: relative;
	float:right;
}
#movieboxspacer2 {
	
	float: none;
	clear: both;
	
    
	padding-top: 10px;
	padding-right: 15px;
}
#movieboxtoggler {
	position: absolute; 
	top: 180px;
	z-index: 99;
}
#col-lft {
	width: 285px;
	padding-right: 50px;
	float: left;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	line-height: 20pt;
	margin: 0px;
	padding-left: 2px;
}
#col-cntr {
	width: 275px;
	padding-right: 50px;
	float: left;
	/*clear: none;*/
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;	
	margin: 0px;	
	line-height: 20pt;
	color: #000000;

}
#col-rght {
	width: 310px;
	float: right;
	/*clear: right;*/
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;	
	margin: 0px;
	padding-left: 0px;
	line-height: 20pt;
	color: #000000;
}

#SIDEBAR {
	width: 270px;
	border: medium solid #3399cc;
	border-radius: 10px 10px 10px 10px;
	float: right;
	visibility: inherit;
	margin-right: 30px;
	padding-left: 8px;
	clear:right;
}
#Gallery {
	width: 655px;
	background-color: #3399cc;
	border-radius: 10px;
	/*height: 400px;*/
	min-height: 400px;
	float: left;
	margin-right: 10px;
	margin-left: 27px;
	display: block;
	clear:left;
}

.GalleryOrangeBox, .GalleryOrangeBox a {
	width: 655px;
    margin-left: 0px;
    margin-right: 0px;
	background-image: url(IMAGES/image_orange_box.png);
	background-repeat: repeat-x;
	height: 40px;
	margin-top: 30px;
	color: White;
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	padding-top: 8px;
}


#LinksLeft {
	width: 320px;
	/*width: 655px;*/
	float: left;
	margin-left: 27px;
	padding-top: 40px;
}

#LinksLeft2 {
	width: 655px;
	float: left;
	margin-left: 27px;
	padding-top: 30px;
	position:relative;
}

#LinksRight {
	width: 320px;
	float: left;
	padding-top: 40px;
	padding-left: 15px;
}

#GALLERY TEXT {
	width: 200px;
	float: left;
}
#Gallery #GalleryText, #Gallery #GalleryText a {
	width: 270px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	/*font-size: 16px;*/
	font-size: 1em;
	line-height: 24px;
}

#Gallery #GalleryText a:hover
{
    color: black;
}

.imageORANGEbox {
	padding-top: 15px;
}

.imageSIDEBAR {
	padding-right: 10px;
	padding-left: 10px;
}
.LinksText, .LinksText a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	padding-left: 5px;
}


.imageSLIDESHOW {
/*
	padding-top: 22px;
	padding-right: 15px;
*/
}

.HomePageSidebarText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: left;
	margin: 0px;
	padding-top: 2px;
	margin-bottom: 25px;
}
.HomePageSidebarTextTop {
    margin-top: 12px;
}

/*
#footer {
	background-image: url(IMAGES/gradebottomX.jpg);
	background-repeat: repeat-x;
	text-align: center;
	clear: both;
	margin-left: -7px;
	margin-right: -7px;
}
*/

#FOOTERcontainer {
    border: 0px solid red;
    border-top: 3px solid #CCC;
    padding-top: 10px;
    margin-top: 30px;
    background-color: #e6e6e6;
    height: 120px;
}

#FOOTERcontainer2 {
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	width: 1024px;
}

#FOOTER {
	width: 702px;
	min-width: 702px;
	padding-left: 20px;
	clear: both;
	float: left;
	/*margin-top: 20px;*/
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.txtmenu {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 30px;
	color: #660099;
	letter-spacing: 1px;
	text-align: justify;
	/*word-spacing: 44px;*/
}

.txtmenu2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 30px;
	color: white;
	letter-spacing: 1px;
	text-align: justify;
	/*word-spacing: 44px;*/
}


#txtmenutop a:link {
	text-decoration: none;
	color: white;
}
#txtmenutop a:visited {
	text-decoration: none;
	color: white;
}
#txtmenutop a:hover {
	text-decoration: none;
	color: #FC4707;
}
#txtmenutop a:active {
	text-decoration: none;
	color: white;
}



.tdmenutop {
	padding-left: 40px;
	/*padding-right: 15px;*/
	white-space:nowrap;
	/*border-right: 1px solid white;*/
}
.tdmenutopleft {
	padding-left: 0px;
	white-space:nowrap;
}
.col-rghttxtbody {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 1em;
	/*line-height: 13pt;*/
	text-align: left;
	font-style: italic;
}
.col-rghttxtbody-more {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #660099;
}


.txtbottomfooter {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11pt;
	line-height: 17pt;
	color: #000000;
	text-align: center;
  white-space:nowrap;
  position: relative;
  height: 1%;
  width: 975px;
  min-width: 975px;
  margin-right: auto;
  margin-left: auto;
}

#footerSiteMap {
	position: absolute;
	bottom:  23px;
	right: 0px;
}

#containerContainer {
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	background-color: transparent;
	/*line-height: 0px;*/
	/*font-size: 1px;*/
	margin-top: 15px;
	padding-bottom: 20px;
	
}

#container {
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	width: 1024px;
	/*line-height: 0px;*/
	/*font-size: 1px;*/
	margin-top: 0px;
    float:right;
    clear:both;
    padding-bottom: 30px;
/*
-webkit-box-shadow: 7px 7px 5px rgba(0, 0, 0, 1);
-moz-box-shadow:    7px 7px 5px rgba(0, 0, 0, 1);
box-shadow:         7px 7px 5px rgba(0, 0, 0, 1);
*/

    border-top: 0px solid black;
    border-left: 0px solid black;
    border-top-left-radius: 10px; 

-webkit-box-shadow: 3px 6px 5px rgba(0, 0, 0, 1);
-moz-box-shadow:    3px 6px 5px rgba(0, 0, 0, 1);
box-shadow:         3px 6px 5px rgba(0, 0, 0, 1);

}

#containerHeader 
{
    float:right;
    border: 0px solid black;
    border-top-left-radius: 10px; 
    border-top-right-radius: 10px; 
    background-color: #e6e6e6; 
    width: 570px;
    margin-top: 0px; 
    margin-bottom: 0px;
    white-space: nowrap;
    color: black;

    border-top: 0px solid black;
    border-left: 0px solid black;
    border-bottom: 3px solid lightgray;

    
    -webkit-box-shadow: 3px 6px 5px rgba(0, 0, 0, 1);
    -moz-box-shadow:    3px 6px 5px rgba(0, 0, 0, 1);
    box-shadow:         3px 6px 5px rgba(0, 0, 0, 1);
}

#containerHeader a 
{
    color: black;   
}

#largephoto {
	clear: none;
	width: 650px;
	float: right;
	padding-right: 10px;
}
body {
	/*background-image: url(IMAGES/gradeX.jpg);*/
	/*background-image: url(IMAGES/background-blue-bar.jpg);*/
	/*background-image: url(IMAGES/background-blue-bar-350.jpg);*/
	/*background-image: url(IMAGES/BACKGROUND_REPEAT_X.jpg);*/
	background-image: url(IMAGES/image_BKGRND_repeatX.png);
	
	background-color: #003399;
	
	background-repeat: repeat-x;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	margin-top: 0px;
	font-size: 100%;
	margin: 0 auto;
}
#links {
}
.linksa {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.125em;
	line-height: 24pt;
	color: #660099;
	letter-spacing: 1px;
	word-spacing: -2px;
}
.sidebara {font-size: 1em}

.SidebarText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: left;
	
	margin: 0px;
	text-indent: 15px;
	padding-top: 10px;
	line-height: 21px;
}

.TaglineFOOTER {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #ffffff;
}

#SOCIAL {
	float: left;
	width: 270px;
	padding-left: 5px;
}

/*
h2 {
	font-size: 27pt;
	color: #003399;
	font-family: Tahoma;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: -5px;
}
*/

h2 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
	line-height: 20pt;
	margin-bottom: 0px;
}

/*
h2 a {
	
	color: #003399;
	font-size: 27pt;
	font-family: Tahoma;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: -5px;
}*/

.h2Home {
font-size: 27pt;
color: #039;
font-family: Tahoma;
font-weight: normal;
letter-spacing: 1px;
word-spacing: -5px;
line-height: 20pt;
margin-bottom: 0;
padding-bottom: 0;
}


.h2Home a:link {font-size: 27pt;color: #039;font-family: Tahoma;font-weight: normal;letter-spacing: 1px;word-spacing: -5px;}
.h2Home a:visited {font-size: 27pt;color: #039;font-family: Tahoma;font-weight: normal;letter-spacing: 1px;word-spacing: -5px;}
.h2Home a:hover {font-size: 27pt;color: #039;font-family: Tahoma;font-weight: normal;letter-spacing: 1px;word-spacing: -5px;}
.h2Home a:active {font-size: 27pt;color: #039;font-family: Tahoma;font-weight: normal;letter-spacing: 1px;word-spacing: -5px;}


h3 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1.125em;
	line-height: 18pt;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
	letter-spacing: .5px;
	margin-bottom: 0;
	padding-bottom: 0;
	font-style: italic;
}

#intsidebar {
	background-color: #FFFFFF;
	float: left;
	width: 270px;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	padding-left: 10px;
	margin-top: 0px;
}
.intsidebarimgfit {
	padding-top: 17px;
}
#intpagecorners {
	width: 969px;
	padding-top: 10px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-bottom: 0px;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
}
#intpage {
	/*float: left;*/
	background-color: #FFFFFF;
	/*background-image: url(IMAGES/grayline.gif);
	background-repeat: repeat-y;*/
	width: 1000px;
		margin-right: auto;
	margin-left: auto;
}

.LikeMeContent {
	padding-left:  25px;
	margin-top: 8px;
	padding-bottom: 40px;
}

.social-links div { float: left; margin-left: 0px; margin-right: 0px; }
	.google-plus-one-button { width: 100px;}
	.twitter-tweet-button { width: 140px; }
	.linkedin-like-button { width: 140px; }
	.facebook-like-button { width: 100px;  }

#intmainpage {
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	background-color: #FFFFFF;
	width: 700px;
	float: left;
	margin-top: 0px;
	
	margin-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	/*background-image: url(IMAGES/grayline.gif);
	background-repeat: repeat-y;*/
}
#intmainpageFull {
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	background-color: #FFFFFF;
	width: 1000px;
	float: left;
	margin-top: 0px;
	background-repeat: repeat-y;
	margin-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	/*background-image: url(IMAGES/grayline.gif);*/
}
.registermarksmall {
	font-family: Arial;
	font-size: 9pt;
	vertical-align: super;
}
.registermarkh2 {
	font-family: Arial;
	font-size: 12pt;
	vertical-align: super;
}
.col-lft-image {
	float: right;
	padding-left: 8px;
	padding-top: 25px;
}
.txtbody {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	/*font-size: 12pt;*/
	font-size: 1em;
	/*line-height: 16pt;*/
	background-position: left;
}
.col-rghtsocialimg {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
}
h1 {
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 25pt;
	word-spacing: -5px;
	padding-left: 25px;
	color: #003399;
	font-weight: bold;
	padding-right: 15px;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
}
.mainpage-img-lft {
	padding-left: 25px;
	margin-top: 0px;
	clear: none;
	text-align: left;
}
.inttxtfullmeasure {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
	padding-left: 25px;
	width: 950px;
}
.inttxtbody {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	line-height: 18pt;
	color: #000000;
	padding-left: 25px;
	padding-right: 35px;
	margin-top: 0;
}

.inttxtbodya a {
	padding-left: 25px;
	margin-top: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 18pt;
	line-height: 24pt;
	color: #660099;
	letter-spacing: 1px;
	word-spacing: -2px;
}

.intarialitalic12 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12pt;
	line-height: 18px;
	text-align: left;
	font-style: italic;
	color: #000000;
	margin-bottom: 0px;
}
.inttxtbodybold {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	line-height: 18pt;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
	letter-spacing: .5px;
}
.inttxtbodybolditalic {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: black;
	font-size: 1em;
	font-style: italic;
	line-height: 18pt;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
}
.inttxtbodylargebolditalic {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: black;
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
	line-height: 20pt;
	margin-bottom: 0px;
}

.inttxtbodylargebold {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: black;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	padding-left: 25px;
	line-height: 20pt;
	margin-bottom: 0px;
}

.intsidebar-k-img {
	padding-top: 50px;
}
#newstextdiv {
	font-size: 12pt;
	line-height: 18pt;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	width: 600px;
	float: left;
}
.frame-k-img {
	padding-top: 100px;
}
.sportcolor-img {
	padding-right: 25px;
}
.tableproductstxtbold {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12pt;
	line-height: 18pt;
	font-weight: bold;
	text-align: left;
}
.txtcreditline {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 6pt;
	font-style: normal;
	line-height: 11pt;
	text-align: left;
	color: #000000;
}
.txtcreditlinenoalign {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 6pt;
	font-style: normal;
	line-height: 11pt;
	color: #000000;
}
.intsidebartxtuserforum {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	line-height: 22pt;
	font-weight: normal;
	text-align: left;
}
.userforum-img {
	text-align: left;
	padding-right: 8px;
	padding-bottom: 8px;
	float: left;
}
.intsidebarbrochure-img {
	padding-bottom: 55px;
}
#productpageleft {
	background-color: #FFFFFF;
	width: 485px;
	float: left;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	/*background-image: url(IMAGES/grayline.gif);*/
	background-repeat: repeat-y;
}
.proctpage-right-top-img {
	padding-top: 22px;
}
#proctpageright {
	float: left;
	width: 485px;
	background-color: #FFFFFF;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
}
.mainpagetable-toprow {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14pt;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
}
.mainpagetable-txt {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	line-height: 16px;
}
#framespagelft {
	background-color: #FFFFFF;
	float: left;
	width: 920px;
	color: #003399;
	/*background-image: url(IMAGES/grayline.gif);*/
	background-repeat: repeat-y;
	padding-left: 45px;
	padding-right: 5px;
	font-size: 14px;
	line-height: 18px;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}
#framepagesidebar {
	background-color: #FFFFFF;
	float: left;
	width: 265px;
	/*font-size: 1px;*/
	/*line-height: 0px;*/
	margin-top: 0px;
	padding-top: 0px;
}
.awards-image-incolumn {
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.style2 {font-size: 24pt}
h1,h2,h3,h4,h5,h6 {
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
}
a {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.125em;
	color: #660099;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #003399;
}
a:active {
	text-decoration: none;
}

.bulletedLinkBullet {
	float: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em
}
.bulletedLink {
	margin-left: 10px;
	padding-bottom: .5em;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	word-spacing: -2px;
}

.bulletedLinkBulletDownloads {
	float: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
}
.bulletedLinkDownloads {
	margin-left: 10px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	word-spacing: -2px;
	font-weight: normal;
}

.bulletedLinkItemHomePage 
{
    margin-bottom: 40px;
    margin-left: 5px;
}

.bulletedLinkItemHomePage2
{
    margin-bottom: 40px;
    margin-left: 32px;
}


.bulletedLinkBulletHomePage {
	float: left;
	vertical-align: top;
	padding-right: 10px;
	margin-bottom: 20px;
	
}
.bulletedLinkHomePage, .bulletedLinkHomePage a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*font-size: 18px;*/
	font-size: 1.05em;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	margin-right: 5px;
	
}
.HomePageHR 
{
    margin: 0px;
    padding: 0px;
    color: #039;
    background-color: #039;
    height: 2px;
    border: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}


/*.LinksText, .LinksText a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	padding-left: 5px;
}*/


#WhatPeopleAreSaying .bulletedLinkBullet a {
		color: #003399;
		font-weight: bold;
}
#WhatPeopleAreSaying .bulletedLink a {
		color: #003399;
		font-weight: bold;
}



.faq-button-style {
	padding-left: 20px;
}

.faq_list a {font-size: 1em;}
/*.faq_list a:link {color: navy;text-decoration:none;}
.faq_list a:visited {color: black;text-decoration:none;}
.faq_list a:hover {color: #0081C1;text-decoration:underline;}
.faq_list a:active {color: #0081C1;text-decoration:underline;}
*/
.faq_list {
	padding-left: 20px;
	margin-top: 3px;
}
.faq_list ul {
	list-style-type:square
}
.faq_inttxtbodybolditalic {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	font-style: italic;
	line-height: 18pt;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	/*padding-top: 20px;*/
}

.faq_inttxtbodybolditalic a {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	line-height: 24pt;
}

.faq_txtbody {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	line-height: 18pt;
	color: #000000;
	text-align: left;
	padding-left: 27px;
	padding-right: 35px;
	/*padding-bottom: 15px;*/
}
span.pulled-right {
	display: block;
	float: right;
	padding: 0 0 0 10px;
	margin: 0 0 10px 10px;
	width: 170px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: right;
	color: #666;
	border-left: 3px solid #ccc;
}
span.pulled-left {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	width: 170px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: left;
	color: #666;
	border-right: 3px solid #ccc;
	}
	
.tableEmailUs    {
        width: 600px;
    }                   	
.tdEmailUsHeader
{
     font-size: 10pt;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: bold;
     text-align: left;
}    
.tdEmailUsBody
{
     font-size: 10pt;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: normal;
     text-align: left;
     padding-left: 25px;
}
.tableEmailUsResults    {
        width: 650px;
        /*width: 90%;*/
        margin-left: 20px; 
        margin-right: auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }                   	
.tdEmailUsHeaderResults
{
     font-size: 10pt;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: bold;
     text-align: left;
     background-color: #e6e6e6;
     padding: 2px;
     border: 1px solid black;
     vertical-align: top;
     white-space:nowrap;
     width: 150px;
}    
.tdEmailUsBodyResults
{
     font-size: 10pt;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: normal;
     text-align: left;
     padding: 2px;
     border: 1px solid black;
}
.tdEmailUsHeaderResultsLarge
{
     font-size: 18px;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: bold;
     text-align: left;
     background-color: #e6e6e6;
     padding: 2px;
     border: 1px solid black;
     vertical-align: top;
     white-space:nowrap;
     width: 200px;
}    
.tdEmailUsBodyResultsLarge
{
     font-size: 18px;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: normal;
     text-align: left;
     padding: 2px;
     padding-left: 5px;
     border: 1px solid black;
}
.BulletedList{
	list-style-type:square;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	line-height: 18pt;
	color: #000000;
	text-align: left;
	margin-left: 25px;
}

.NumberedList{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 1em;
	line-height: 18pt;
	color: #000000;
	text-align: left;
	margin-left: 25px;
}


    .Invalid
        {
            background-color: pink;
            border: 2px solid red;
        }
    .Valid
        {
            background-color: White;
        }



.arrowlistmenu{
width: 250px; /*width of menu*/
}

.arrowlistmenu .headerbar{
font: bold 14px Arial;
color: white;
background: black url(media/titlebar.png) repeat-x center left;
margin-bottom: 5px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #660099;
background: url(media/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 4px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
border-bottom: 1px solid #dadada;
font-size: 1.125em;
letter-spacing: 1px;
}

.arrowlistmenu ul li a:visited{
color: #660099;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #660099;
background-color: #F3F3F3;
}


#leftcolumn { width: 545px; float: left}
#rightcolumn { width: 430px; float: right}
.clear { clear: both;}


.pageNavigation {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: right;
	padding-bottom: 20px;
	margin-right: 20px;
	clear: both;




}

.pageNavigation a:link {color: navy;text-decoration:none;}
.pageNavigation a:visited {color: navy;text-decoration:none;}
.pageNavigation a:hover {color: navy;text-decoration:underline;}
.pageNavigation a:active {color: navy;text-decoration:underline;}


.pageNavigationRepeater {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: right;
	margin-bottom: 5px;
	margin-right: 20px;
}

.pageNavigationRepeater a:link {color: navy;text-decoration:none;}
.pageNavigationRepeater a:visited {color: navy;text-decoration:none;}
.pageNavigationRepeater a:hover {color: navy;text-decoration:underline;}
.pageNavigationRepeater a:active {color: navy;text-decoration:underline;}


.VideoLink {
	/*margin-left: 10px;*/
	width: 265px; 
	height: 169px; 
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: -5px;
}

.VideoLinkBody {
	float: right;
	margin-left: 8px;
	width: 265px; 
	height: 169px; 
	/*margin-top: 25px;*/
	margin-bottom: 0px;
	/*margin-left: -5px;*/
	
}

.bulletedLinkBulletVideo {
	float: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
}
.bulletedLinkVideo {
	margin-left: 40px;
	padding-bottom: .5em;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	word-spacing: -2px;
}

.bulletedLinkBulletVideoScreen {
	float: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
}
.bulletedLinkVideoScreen {
	margin-left: 40px;
	padding-bottom: .5em;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	word-spacing: -2px;
	text-align: left;
}


.tagline {
	color: #003399;
	font-weight: normal;
	padding-right: 15px;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 20pt; 
	padding-left: 2px; 
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif; 
	word-spacing: normal;
}



.rnd {
    background: #66ccff;
    color: #FFFFFF;
    padding:  15px 5px 15px 5px;
    width: 100%;                   /* must have a width for IE6 (not necessarily         */
                                   /* fixed, but not "auto")                             */
    height: auto;
    position: relative;            /* not necessary for Firefox/Webkit, but will be used */
                                   /* in IE, so best to leave for consistency            */

    -webkit-border-radius: 9px;    /* CSS3 rounded borders for Safari                    */
    -moz-border-radius: 9px;       /* CSS3 rounded borders for Firefox                   */
    border-radius: 9px;						 /* CSS3 rounded borders for Opera                     */
}


.rndContainer1 {
	width: 410px;						         /* Use different containers to manage different widths*/
	margin-right: 26px;
}

.rndContainer2 {
	width: 250px;						         /* Use different containers to manage different widths*/
	margin-right: 26px;
}

.rndContainer3 {
	width: 240px;						         /* Use different containers to manage different widths*/
	margin-right: 26px;
	margin-top: 40px;
	float: right;
}

.featureheadtext {font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 36px;
	line-height: 33px;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

#featuremiddle {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	color: #26255E;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	font-style: italic;
	width: 250px;
}

.txtBoxSH {
	display: none;
	width: 2px;
}


.ModalPopupBG
{
    background-color: #e6e6e6;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.ModalPopup
{
    width: 380px; 
    min-height:150px;
    background:white;
}

.PopupHeader {
	background-color: #039;
	color: white;
	font-size: 18px;
	padding: 4px;	
	font-weight: bold;
}

.PopupBody {
	font-size: 12px;
	padding: 8px;	
}



.ddblueblockmenu{
border: 0px solid black;
width: 260px;
text-align: left;
background-color: #006DC0;
padding-top: 1px;
padding-bottom: 4px;
}

.ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 85% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

.current2  
{
    /*
    background-color: #e6e6e6 !important;
    color: Navy !important;
    */

    background-color: #FC4707 !important;
    color: white !important;

}

.ddblueblockmenu li a{
    display: block;
    text-decoration: none;
    color: navy;
    background-color: #ffffff;
    font-weight: bold;
    
    width: 238px;
    padding-left: 9px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 4px;
    margin-bottom: 6px;
    

    border-radius: 7px;
    -webkit-box-shadow: 0px 4px 11px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 11px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 11px rgba(50, 50, 50, 0.75);
}

* html .ddblueblockmenu li a{ /*IE only */
    width: 238px; /*185px minus all left/right paddings and margins*/
}

.ddblueblockmenu li a:hover {
    background-color: #e6e6e6;
}

.ddblueblockmenu div.menutitle{
color: white;
/*border-bottom: 1px solid black;*/
/*background-color: navy;*/
font: bold 95% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
margin-top: 12px;
padding-bottom: 4px;
text-align: center;
text-transform: uppercase;
}

div.menuheader, div.menuheader a {
width: 260px;
color: black;
border: 0px;
padding: 1px 0;
/*border: 1px solid #8CC0FE;
border-top: 5px solid #8CC0FE;*/
background-color: white;
font: bold 120% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
text-align: center;
letter-spacing: 1px;
}


.lowvisionguide a 
{
  font-size: 15px;    
}

.lowvisionguide 
{
    background-color: #e6e6e6;
    border: 2px solid black;
    width: 98%;
    margin-top: 5px;
    margin-bottom: 20px;
}

.blackfooter 
{
 /*background-color: #222;*/
 padding: 10px;
    
}

#ytvideo,
#ytvideo2 {
    float: left;
	margin-right: 5px;
}


.yt_holder {
    /*background: #f3f3f3;*/
    background: #ffffff;
    padding: 1px;
    float: left;
    border: 0px solid #e3e3e3;
	margin-bottom:20px;
}


#ytvideo2List ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 220px;
}

#ytvideo2List ul li {
    list-style-type: none;
    
    background: #000000;
    float: left;
    width: 255px;
    margin-bottom: 6px;
	padding:2px;

}

#ytvideo2List ul li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 1px solid #fff;
}

#ytvideo2List ul li a {
    font-family: arial;
    font-size: 14px;
    text-decoration: none;
    display: block;
    color: #FFF;
    font-weight: bold;
    line-height: 18px;
}

#ytvideo2List .currentvideo {
	background: navy;
}
	
.lvgVideo 
{
    border: 4px solid black;
}


/*
#feedback{background:#ccc url('http://home.mcafee.com/OpinionLab/img/oo_tab_icon.gif') no-repeat 50% 90%;position:fixed;width:30px;height:100px;border:solid #666 1px;right:-10px;top:30%; padding:0px 5px 5px 0px;}
#feedback img {width:100%;height:70px;border:solid 1px black;}
*/




.lowvisionguideNP 
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    width: 100%;
    background-color: #e6e6e6;
    border: 1px solid black;
    width: 95%;
    margin-top: 5px;
    margin-bottom: 20px;
    padding: 2px;
}

.lowvisionguideNP hr 
{
    margin: 0px;
    padding: 0px;
    color: Black;
    background-color: Black;
    height: 1px;
    border: 0;
}

/*Button Style*/
.button {
    /*float:left;*/
    height:auto;
    font:76%/150% "Lucida Grande", Geneva, 
    Verdana, Arial, Helvetica, sans-serif;
    width:10em;
    text-align:center;
    white-space:nowrap;
}
/*Button Arrow Styles*/
.arrows {
    font-size:130%;
    margin:0.2em;
    font-weight: bold;
}
/*Button link styles*/
.button a:link, .button a:visited {
    color: #eee;
    /*background-color:#1e5184;*/
    /*background-color: #FC4707;*/
    background-color: #000000;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}
.button a:hover {
    background-color:#FC4707;
    color:#FFF;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

#contactustop 
{
    /*position: absolute;*/
    /*right: 10px;*/
    margin-top: 2px;
    
}


.contactustodaybutton {
	background-color:#fc4807;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:24px;
	font-weight:bold;
	padding:8px 14px;
	text-decoration:none;
}.contactustodaybutton:hover {
	background-color:#9607fc;
	color: #ffffff;
}.contactustodaybutton:active {
	position:relative;
	top:1px;
	color: #ffffff;
}


.contactustodaybuttonVertical 
{
  -moz-border-radius: 12px;
  -moz-box-shadow: #6E7849 0px 0px 10px;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-border-radius: 12px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transform: rotate(-90deg);
  background-color: #fc4807;
  border-radius-left: 12px;
  border: 3px solid #000000;
  box-shadow: #6E7849 0px 0px 5px;
  color: #ffffff;
  display: inline-block;
  font-family: Trebuchet MS;
  font-size: 1.5em;
  margin: auto;
  padding: 11px;
  text-decoration: none;
  text-shadow: #000000 0px 0px 5px;
  transform: rotate(-90deg);
}
.contactustodaybuttonVertical:hover {
  background-color: #992e99;
  color: #ffffff;
}

#contactustodaybuttonVerticalContainer {
 position:fixed;
 right: 0px;
 top: 30%;  
 z-index: 999;
}

#contactustodaybuttonCornerContainer {
 position:fixed;
 right: 0px;
 top: 0px;  
 z-index: 999;
 display: block;
}

#contentFeedback {
clear: both;
color: #707070;
background-color: #F1F1F1;
border: 1px solid #D2D2D2;
margin: 30px 7px 30px 7px;
padding: 10px;
font-size: 14px;
font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
}

.contentFeedbackTitle 
{
}